


@media(min-width:320px)
{
    footer .footer-kiri
    {
        margin-bottom: 10px;
    }
    footer .footer-kiri p{
        color: white;
        line-height: 2.75rem;
        text-align: justify;
    }
    footer .footer-kiri img
    {
        margin: 10px 0 10px 0;
        width: 200px;
        height: 90px;
    }
    footer .footer-kiri .footer-social-info{
        margin-bottom: 20px;
    }
    footer .footer-kiri .footer-social-info i{
        color: #acacac;
    }
    footer .footer-kiri .footer-social-info i:hover{
        color: #fff;
    }
    
    footer .footer-kanan{
        margin-top: 20px;
    
    }
    footer .footer-kanan h4{
        font-size: 18px;
        font-weight: 500;        
        color: white;
    }
    footer .footer-kanan p{
        color: white;
        line-height: 3.75rem;
    }

}

@media(min-width:992px)
{

    footer .footer-kiri
    {
        margin-bottom: 10px;
    }
    footer .footer-kiri p{
        color: white;
        line-height: 2.75rem;
        text-align: justify;
    }
    footer .footer-kiri img
    {
        margin: 10px 0 10px 0;
        width: 250px;
        height: 100px;
    }
    footer .footer-kiri .footer-social-info{
        margin-bottom: 20px;
    }
    footer .footer-kiri .footer-social-info i{
        color: #acacac;
    }
    footer .footer-kiri .footer-social-info i:hover{
        color: #fff;
    }
    
    
    footer .footer-kanan{
        margin-top: 20px;    
    }
    footer .footer-kanan h4{
        font-size: 18px;
        font-weight: 500;        
        color: white;
    }
    footer .footer-kanan p{
        color: white;
        line-height: 3.75rem;
    }

}